/* $Id: SecondIDAT.java 185 2011-05-27 03:51:24Z minao $ */
package smart_gs.logical;

import smart_gs.GSConstants;

public class SecondIDAT extends IDAT{
	
	public SecondIDAT(Spread spread, String uri, String originalURI, String version) {
		super(spread, uri, originalURI, version);
	}
	public SecondIDAT(String uri, String originalURI, String version) {
		super(uri, originalURI, version);
	}
	public SecondIDAT(Spread spread) {
		super(spread);
	}
	@Override
	public int getType() {
		return GSConstants.SECONDIDAT;
	}
	@Override
	public String getExtension() {
		return "ant";
	}
	@Override
	public String getTypeString() {
		return URICreator.SECOND_IDAT;
	}
}
